<?php

/*
 * Implements hook_vote_query_build_QUERY_ID()
 */
function vote_mongodb_vote_query_build_default($item) {

}

/*
 * Implements hook_vote_query_build_QUERY_ID()
 */
function vote_mongodb_vote_query_build_grouped_value($item) {

}

/*
 * Implements hook_vote_query_build_query_finalize()
 */
function vote_mongodb_vote_query_finalize($query) {

}

/*
 * Implements hook_vote_function_query_build_QUERY_ID()
 */
function vote_mongodb_vote_function_query_build_default($query, $function, $pool) {

}

/*
 * Implements hook_vote_function_query_build_QUERY_ID()
 */
function vote_mongodb_vote_function_query_build_grouped_value($query, $function, $pool) {

}

/*
 * Implements hook_vote_save()
 */
function vote_mongodb_vote_save($vote, $operation) {

}

/*
 * Implements hook_vote_pool_save()
 */
function vote_mongodb_vote_pool_save($pool, $old) {
   
}

/*
 * Implements hook_vote_pool_delete()
 */
function vote_mongodb_vote_pool_delete($name) {
  
}

/*
 * Implements hook_vote_has_data()
 */
function vote_mongodb_vote_has_data() {

}

/*
 * Implements hook_vote_pool_has_data()
 */
function vote_mongodb_vote_pool_has_data($pool) {

}

/*
 * Implements hook_vote_delete_multiple()
 */
function vote_mongodb_vote_delete_multiple($vids) {

}

/*
 * Implements hook_vote_schedule_all()
 */
function vote_mongodb_vote_schedule_all() {

}

/*
 * Implements hook_vote_schedule_pool()
 */
function vote_mongodb_vote_schedule_pool($name) {

}